Subject: Last Call: Reliability of Provisional Responses in SIP to Proposed Standard

From: The IESG <[email-masked]>
Date: Fri, 25 Aug 2000 17:25:53 -0400

The IESG has received a request from the Session Initiation Protocol
Working Group to consider Reliability of Provisional Responses in SIP
<draft-ietf-sip-100rel-02.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by September 8, 2000.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-sip-100rel-02.txt